Subject: guilds work for me

From: "April Sampson-Kelly" <[email-masked]>
Date: Thu, 9 Oct 1997 11:06:48 +1000

April Sampson-Kelly  [email-masked]
www.ozemail.com.au/~askpv
My space can make this world a better place

 I agree with you,
 for me guilds are essential texture 
 I see plants and landscape with guilds, I see animals and habitats in
 guilds,
 I see insects, animals, micro=organisms in guilds.
 I see people working in guilds, 
 
 I see myself as part of a guild of people, an edge species not a canopy,
 I venture out into new ideas knowing I have the support of other behind
me.
 
 Nothing is my formula in the permaculture that I have come to appreciate.

 No  two systems will be the same, so why do some of us expect formulae
guilds?
 
 Australian native species work heavily with micro-organisms and natural
 behaviour of surrounding species,
 My home is in a rainforest, a giant guild.
 
 Understanding guilds as small sections of a wider web is a very strong 
permaculture tool
 and I am not blinded by political or personality dislikes, 
 I like everyone who seeks to use a range of natural tools -
 in the efforts to find one suited to their situation.!!
> 
> April Sampson-Kelly  [email-masked]
> www.ozemail.com.au/~askpv
> My space can make this world a better place
> 
> ----------
> > From: Miekal And <[email-masked]>
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: reprise: guilds
> > Date: Sunday, October 05, 1997 8:23 PM
> > 
> > Im not content to see this "discussion" about guilds laid to rest yet. 
> > Dan H mentioned that he thot it was one of Mollison's weaker ideas,
that
> > there are no ready made answers when it comes to species selection.  &
> > while I agree that nothing replaces knowing the plants & what will work
> > & what wont work, I also think that there are ways of thinking of
design
> > that build upon nature & evolutionary affinities that some plants have
> > with other plants.  Companion planting has been mentioned tho in my
book
> > I think of garden annuals.  I am also quite interested in designs that
> > further the ideas of Alan Kapuler & Olaf Brentmar & co-evolutionary
> > gardening, which I see as a taxonomical guild system.  
> > 
> > Also for the record I wonder if the notion of guilds actually
originates
> > from Mollison, I believe that indigenous agriculture has been enlarging
> > upon these notions forever, for instance the 3 sisters & medicine
> > gardens are 2 that come to mind.  But then what is a guild?
> > 
> > 
> > Miekal And
> > -- 
> > @#@#@#@#@#@#@#@#@#@#@#@#@#@#@#@#@#@#
> > Dreamtime Village website: http://net22.com/dreamtime
> > QAZINGULAZA: And/Was/Wakest website:
> > http://net22.com/qazingulaza
> > e-mail for DT & And/Was: [email-masked]